<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2377</COD_PED>
      <COD_PROD>263</COD_PROD>
      <DESCRICAO>DETERGENTE 5 LTS HARMONIEX</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2377</COD_PED>
      <COD_PROD>265</COD_PROD>
      <DESCRICAO>LIMPA ALUMINIO 5LTS HARMONIEX</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2377</COD_PED>
      <COD_PROD>598</COD_PROD>
      <DESCRICAO>DESINF 5LT CER/AVELA HARMONIEX</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2378</COD_PED>
      <COD_PROD>913</COD_PROD>
      <DESCRICAO>FAR TRIGO 1KG FD10 GLOBO</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2378</COD_PED>
      <COD_PROD>3030</COD_PROD>
      <DESCRICAO>FAR MANDI GROSSA 10X1KG KAOLIN</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2378</COD_PED>
      <COD_PROD>40</COD_PROD>
      <DESCRICAO>FAR DE MILHO 1KG  FD10 PQ</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2378</COD_PED>
      <COD_PROD>155</COD_PROD>
      <DESCRICAO>SAL REFINADO 10X1KG MIRAMAR</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2378</COD_PED>
      <COD_PROD>58</COD_PROD>
      <DESCRICAO>CALDO GALINHA 10X1K TECNUTRI</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2378</COD_PED>
      <COD_PROD>208</COD_PROD>
      <DESCRICAO>MAIONESE 6X1KG VIGOR</DESCRICAO>
      <QTD>30,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>2377</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>2378</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
